<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>HWJS7</title>
   <script src="scripts/scripts.js" defer></script>
   <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
   <span class="timer"> До очистки екрана  осталось <span class="seconds"></span> секунд</span>
</body>
</html>